Subject: [netmod] New Version Notification for draft-lengyel-netmod-yang-instance-data-04.txt

From: Balázs Lengyel <[email-masked]>
Date: Thu, 4 Oct 2018 12:19:54 +0000

Hello,

I posted a new version (-04) of our draft about Yang Instance
Data.

The change from -03 is only that I updated the changelog for the
02 to 03 change. I clarified that I included all comments from
IETF 102 (and some minor editorial comments received on the list
since then).

IMO the draft is ready for WG adoption.

regards Balazs

--------------------------------------------------------------------------------------------

A new version of I-D, draft-lengyel-netmod-yang-instance-data-04.txt

has been successfully submitted by Balazs Lengyel and posted to the

IETF repository.

Name: draft-lengyel-netmod-yang-instance-data

Revision: 04

Title: YANG Instance Data Files and their use for Documenting Server
Capabilities

Group: Individual Submission

URL: https://www.ietf.org/internet-drafts/draft-lengyel-netmod-yang-instance-data-04.txt

Status: https://datatracker.ietf.org/doc/draft-lengyel-netmod-yang-instance-data/

Htmlized: https://tools.ietf.org/html/draft-lengyel-netmod-yang-instance-data-04

Htmlized: https://datatracker.ietf.org/doc/html/draft-lengyel-netmod-yang-instance-data

Diff:
https://www.ietf.org/rfcdiff?url2=draft-lengyel-netmod-yang-instance-data-04

Abstract:

This document specifies a standard file format for YANG instance

data, that is data that could be stored in a datastore and whose

syntax and semantics is defined by YANG models. Instance data files

can be used to provide information that is defined in design time.

There is a need to document Server capabilities (which are often

specified in design time). Defining server capabilities is foreseen

as the most important use of YANG instance data files.

Please note that it may take a couple of minutes from the time of
submission

until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat